Client settings
User authentication is always required for this endpoint.
Retrieves client settings from a single client.
GET https://api.bundeling.com/V2/client_settings/:uuid
| Name | Description | Type |
|---|---|---|
uuid | A unique identifier used to identify a client | string |
| Name | Description | Endpoint |
|---|---|---|
club | Retrieves information about the club related to the client settings | Clubs |
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"settings": {
"module-app-broadcasting": true,
"module-birthday-notification": false,
"module-sms-broadcasting": true,
"module-sms-invite": true,
"module-in-app-messages": true,
"module-connections": false,
"module-accountmanager": false,
"startpage": "userList",
"start-menu-open": false,
"expiration-days-news": 365,
"event-reminder-notification": 6,
"hide-user-email-app": true,
"club_uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"bulletin-board-likes-enabled": false,
"bulletin-board-comments-enabled": false
}
}